
a {
	text-decoration: none;
	color: black;
}
a:hover {
	color: yellow;
}
#head {
	height: 70px;
	background-image: url('images/fejlec.jpg');
	background-repeat: no-repeat;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	
}
#logo {
	margin: 0;
	height: 30px;
	padding-top: 0;
	text-align: center;
}
#img0 {
	min-height: 400px;
	text-align: center;
	background-image: url('images/img0.jpg');
	background-position: top center;
	background-repeat: repeat-y;
	vertical-align: bottom;
}
#container {
	top: 0;
	width: 800px; 
	margin: 0;
	padding: 0; 
	border-spacing: 0; 
	vertical-align: top;
}
.bal {
	position: relative;
	top: 0; 
	left: 0px;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	float: left;
	width: 170px;
	color: #fff;
	min-height: 400px;
}
#menu {
	margin: 0; 
	padding: 0;
	vertical-align: middle;
}
.menuitem {
	background-image: url('images/button_blue_1px.jpg');
	background-repeat: repeat-y;
	padding-top: 8px;
	width: 150px;
	height: 22px;
	font-weight: bold;
	font-size: 8pt;
	letter-spacing: 0.08ex;
	vertical-align: middle;
	color: black;
	margin-top: 10px;
	margin-left: 0;
}
.menuitem a {
	color: black;
}
.menuitem a:hover {
	color: yellow;
}
.menuitem_active {
	background-image: url('images/button_blue_1px.jpg');
	background-repeat: repeat-y;
	padding-top: 8px;
	width: 150px;
	height: 22px;
	font-weight: bold;
	font-size: 8pt;
	letter-spacing: 0.08ex;
	vertical-align: middle;
	color: red;
	margin-top: 10px;
	margin-left: 0;
}
.menuitem_active a {
	color: yellow;
}
.menuitem_active a:hover {
	color: yellow;
}
.jobb {
	position: relative;
	top: -5px; 
	right: 0px;
	float: right;
	width: 630px;
	color: #fff;
	min-height: 400px;
}
#tartalom {
	float:left;
	margin-top: 15px;
	padding-top: 0;
	padding-left: 0;
	width: 630px;
	font: 12pt bold 'Arial,Helvetica,sans-serif';
	background-color: #3397D2;
}
#tartalom2 {
	float:left;
	margin-top: 15px;
	padding-top: 0;
	padding-left: 0;
	width: 630px;
	font: 12pt bold 'Arial,Helvetica,sans-serif';
	background-color: #3397D2;
}
.image_leftop {
	position: relative;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
.image_leftop {
	float: left; 
	margin-right: 1em;
}
.image_left {
	float: left; 
	margin-right: 1em;
}
.image_right {
	float: right; 
	margin-left: 1em;
}
.kiajanlo_tart {
	height: 500px;
	color: black;
	text-align: left;
	vertical-align: middle;
	padding-left: 50px;
	padding-top: 20px;
}
#kiajanlo_tart ul{
	padding-top: 30px;
	text-align: left;
}
#kiajanlo_tart ul li{
	height: 24pt;
	list-style-type: none;
}
#kiajanlo_tart ul li a{
	color: black;
	text-decoration: none;
}
#kiajanlo_tart ul li a:hover{
	color: yellow;
	text-decoration: none;
}
#kiajanlo {
	background-color: #3397D2;
	font: 12pt normal 'Arial,Helvetica,sans-serif';
	color: black;
	text-align:justify;
	margin-left: 0;
	margin-top: 0;
	padding: 20px;
}
p.laptop {
	text-align: right;
	color: white;
}
p.laptop a {
	text-decoration: none;
	color: white;
}
p.laptop a:hover {
	text-decoration: none;
	color: yellow;
}
ul.autul {
	font-size: 8pt;
	margin-top: 0;
	margin-left: 15pt;
	padding-top: 1em;
	padding-left: 0;
	list-style-type: none;
	line-height: 2em;
}
#albumok {
	margin: 0;
	padding-top: 25px;
}
#kepek {
	margin: 0;
	padding-top: 15px;
}
#kep {
	margin: 0;
	padding-left: 8px;
	padding-top: 0px;
}
.mini {
	padding-top:15px;
}
